@charset "Shift_JIS";







@import url("../com/css/reset.css");



@import url("../com/css/bace.css");







#pr{



	width:740px;



	margin:0 auto;



}







#pr h2{



	margin-bottom:15px;



	border-bottom:3px double #48B56F;



	font-size:1.2em;



	color:#047E35;



}







#pr .com{



	margin-bottom:15px;



	text-align:left;



}











#pr dl{



	/*margin-bottom:15px;*/



	border-bottom:1px solid #C2E5D2;



	/*border-top:1px solid #C2E5D2;*/



	text-align:left;



	padding:15px 0;



}







#pr .first-dl{



	border-top:1px solid #C2E5D2;



}







#pr dt{



	font-weight:bold;



}







#pr dd{



	margin-left:20px;



}







#pr .centence,



#pr .centence p{



	margin-top:5px;



}